## omlib-bondgraph 20131202~150206~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "BondGraph.mo" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-bondgraph 20131202

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "BondGraph.mo" "$(DESTDIR)/usr/lib/omlibrary/"

## omlib-bondgraph 20131202-150206~git~master

=== debian/changelog ===
omlib-bondgraph (20131202-150206~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 03 Dec 2013 09:29:17 +0100

=== debian/control ===
Source: omlib-bondgraph
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-bondgraph
Architecture: all
Depends: omlib-modelica-3.2,${misc:Depends}
Recommends: omc
Description: BondGraph is a Modelica library
 BondGraph is a Modelica library
